body, button, input, select, textarea {
    font-family: "Open Sans", sans-serif;
    color: #000;
    font-weight: normal;
    padding-bottom: 16px;
    line-height: normal;
}

p {
    font-size: 110%;
}

h1, h2, h3 {
    color: #000;
    font-weight: bold;
}

a, a:hover, a:visited {
    color: #339999;
}

h1 > a, h2 > a, h3 > a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

h2.categoryheaderLong {
    width: 97%;
    cursor: auto;
}

.buttons_checkout {
    margin: 12px 0;
}

a.button {
    display: inline-block;
    font-size: 120%;
    background-color: #22ae84;
    color: #fff;
    text-decoration: none;
    padding: 11px 16px;
    cursor: pointer;
}

a.button:hover {
    background-color: #cae4b8;
    color: #339999;
}

a.button-deactivated, a.button-deactivated:hover, .addtobasket button.button-deactivated, .addtobasket button.button-deactivated:hover {
    background-color: #aaa;
    color: #fff;
    cursor: not-allowed;
}

a.button i, button.btn i {
    padding-right: 4px;
}

.product-review--wrap {
    margin-top: 20px;
}

.product-review--wrap h2 {
    margin-bottom: 0;
}
.product-review--write h1, .product-review--info h1 {
    margin-bottom: 0;
}
.product-review--write h2, .product-review--info h2 {
    margin-top: 20px;
}
.product-review--write textarea {
    padding: 10px;
}
table.reviewlist {
    border: 0;
}
table.reviewlist td {
    padding: 4px 8px;
}

table.reviewlist td.review-date {
    width: 80px;
}
table.reviewlist td.review-stars {
    width: 120px;
}
table.reviewlist td.review-rating {
    width: auto;
}
table.reviewlist td.review-date span, table.reviewlist td.review-rating span {
    display: inline-block;
    margin-top: 4px;
}

table.shippingblock--flat {
    margin-top: 10px;
    margin-left: 25px;
}
table.shippingblock--flat td.radiobutton {
    width: 25px;
}

.social-media a.button, .social-media button.btn-search {
    padding: 13px 12px;
}

.social-media a.button i, .social-media button i {
    padding-left: 4px;
}

.sm-facebook a.button {
    background-color: #3b5998;
}

.sm-twitter a.button {
    background-color: #4099ff;
}

.sm-facebook a.button:hover, .sm-twitter a.button:hover {
    background-color: #cae4b8;
    color: #339999;
}

.clearfix {
    clear: both;
}

span.label {
    font-weight: bold;
    font-size: 100%;
}

#TB_title {
    background-color: #22ae84;
}

/* top-bar */
#head_top_container {
    padding: 16px 0;
    background-color: #f2f2f2;
    color: #999999;
}

#head_top_container a {
    text-decoration: none;
}

/* search-box */
#trusted_container {
    clear: none;
    float: left;
    margin-left: 7%;
    width: 20%;
    display: block;
    background: none;
    margin-top: 4%;
}

#bio_container2 {
    display: none;
    clear: none;
    float: left;
    margin-left: 0;
    background: none;
}

#bio_container {
    clear: none;
    float: left;
    margin-left: 0;
    text-align: center;
    width: 10%;
    height: 140px;
    display: block;
    background: none;
    position: relative;
}
#bio_container img {
    position: absolute;
    top: 8px;
    left: 30px;
}
#bio_container span {
    position: absolute;
    bottom: 5px;
    left: 55px;
    font-size: 10px;
}

div.search_box_input input {
    border: 1px solid #999999;
    margin: 0;
    padding: 3px;
}

div.search_button {
    width: auto;
    max-width: 25%;
    float: left;
}

button.btn-search {
    background-color: #22ae84;
    color: #fff;
    font-size: 120%;
    padding: 11px 16px;
    border: 0;
}

button.btn-search:hover {
    background-color: #cae4b8;
    color: #339999;
}

/* cart */
.show-cart a {
    font-size: 120%;
    margin-top: 8px;
    display: inline-block;
}

#basket_container {
    background: none;
    margin-top: 4%;
    margin-left: 3.5%;
    width: 18.7288%;
}

.boxcartbody a i.fa-shopping-basket {
    display: inline-block;
    font-size: 180%;
    margin: 8px 12px 0 0;
}

.boxcartbody a span {
    display: inline-block;
    background-color: #f2f2f2;
    color: #000;
    padding: 12px 16px;
    font-size: 120%;
    vertical-align: top;
}

#cart-content {
    display: none;
    padding: 12px;
    background-color: #f2f2f2;
    margin-bottom: 8px;
}

.quantity input {
    border: 1px solid #999;
    margin: 0;
    padding: 3px;
    text-align: center;
}

.ship-to-label {
    width: 25%;
    float: left;
}

.subtotal select {
    background-color: #fff;
    float: left;
    width: 50% !important;
    margin-bottom: 0;
    border: 1px solid #339999;
    border-radius: 0;
    line-height: normal;
    height: auto;
    text-indent: 0;
    color: #000;
    padding: 0;
}

.subtotal select option {
    padding: 8px;
}

.headerrow td {
    font-weight: bold;
    padding: 0.2em 0.4em;
}

.orderdetails span.btn-delete {
    background-color: transparent;
    color: #f00;
    font-size: 200%;
    padding: 0 0 0 8px;
}

.orderdetails span.btn-delete:hover, .orderdetails span.btn-delete:hover i {
    background-color: transparent;
    color: #339999;
}

.orderdetails button.btn-small {
    border: 0;
    margin: 2px 0 0 4px;
    padding: 3px 4px 3px 8px;
}

/* logo */
#logo_container {
    padding-bottom: 20px;
}

/* main-menue */
#additional_menue_container {
    background-color: #22ae84;
}

.additional_menue li:hover {
    background-color: #f2f2f2;
}

.additional_menue li.first-link {
    padding-left: 8px;
}

.additional_menue li i.fa {
    padding-right: 8px;
    font-size: 120%;
}

.additional_menue li a {
    color: #fff;
    text-transform: uppercase;
}

.additional_menue li:hover a, .additional_menue li:hover i {
    color: #000;
}

/* breadcrumb navtrail */
.navtrail {
    color: #999;
    text-indent: 0;
    padding: 0;
    margin: 0 0 24px 0;
}

.navtrail a {
    color: #999;
}

.navtrail a:hover {
    color: #22ae84;
}

/* content-area */
#main_content_container_whole_site {
    background: none;
    background-color: #fff;
    margin-top: 24px;
}

.content_area {
    padding: 20px 0;
}

/* category-menue */
.categoryheader, div.nav-container .boxheader {
    text-transform: uppercase;
    color: #000;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    font-size: 120%;
    font-weight: bold;
    width: 89%;
    padding: 16px 8px;
    margin: 0;
    cursor: pointer;
}

div.nav-container ul.contentlist {
    display: none;
}

div.nav-container ul.active {
    display: block;
}

nav a i.fa {
    display: none;
}

.sub-menue > a > i.fa, .categoryheader i.fa, div.nav-container .boxheader i.fa {
    display: inline-block;
    color: #22ae84;
    float: right;
    font-size: 90%;
}

nav a, div.nav-container .contentlist > li > a {
    text-decoration: none;
    color: #000 !important;
    background-color: #fff;
    border: 0;
    font-size: 110%;
    width: 100%;
    display: inline-block;
}

nav a:hover, div.nav-container .contentlist > li > a:hover {
    background-color: #f2f2f2;
    color: #000 !important;
}

nav .level1 > a, div.nav-container .contentlist > li > a {
    text-transform: uppercase;
    padding: 16px 8px;
    border: 1px solid #f2f2f2;
    margin: 0;
}

nav .active > a, nav .activeparent > a, div.nav-container .contentlist > li.active > a {
    font-weight: bold;
}

nav .level1, div.nav-container .contentlist > li {
    width: 89%;
    margin: 0;
    border: 0;
    display: inline-block;
    float: left;
}

nav .level2 {
    border: 0;
    text-indent: 0;
    margin-left: 5px;
    font-size: 90%;
}

div.nav-container ul.contentlist {
    padding: 0;
    margin: 0;
}

#category_menue_container li.sub-menue ul {
    display: none;
}

#category_menue_container li.active ul, #category_menue_container li.activeparent ul {
    display: inline-block;
}

/* footer */
#footer_whole_site i {
    display: none;
}

#footer_bar {
    background-color: #191919;
    color: #999;
    margin: 16px 0 0 0;
    padding: 16px 0;
}

#footer_bar a, #footer_bar a:visited {
    color: #999;
}

#footer_bar a:hover {
    color: #f2f2f2;
}

#footer_whole_site {
    margin: 0 0 16px 0;
    border: 0;
    background-color: #22ae84;
}

#footer_whole_site h2.boxheader {
    text-transform: uppercase;
    font-weight: bold;
}

#footer_whole_site li a {
    color: #fff;
}

#footer_whole_site li a:hover, #footer_whole_site li a:visited {
    color: #f2f2f2;
}

#footer_manufacturers {
    border-top:2px solid #f2f2f2;
    margin-top:30px;
    padding:30px 0 5px;
    text-align:center;
}

#footer_manufacturers .gridContainer a {
    display:inline-block;
    text-align:center;
    width:19%;
    margin-bottom:10px;
}

@media (max-width: 1023px) {
    #footer_manufacturers .gridContainer a {
        width:24%;
        padding:0 10px;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
}

@media (max-width: 550px) {
    #footer_manufacturers .gridContainer a {
        width:32%;
    }
}

@media (max-width: 400px) {
    #footer_manufacturers .gridContainer a {
        width:49%;
    }
}

#footer_manufacturers img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter:grayscale(100%);
    opacity:0.7;
    transition:all 0.2s ease-in-out;
}

#footer_manufacturers a:hover img {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter:grayscale(0);
    opacity:1;
    transition:all 0.2s ease-in-out;
}

/* product_listing */
h1.categoryheader {
    width: 99%;
}

.TabbedPanelsTab {
    font-size: 160%;
    color: #339999;
}

.category_content {
    width: 66%;
    float: left;
}

.category_image {
    width: 32%;
    float: left;
    padding: 20px 0 0 2%;
    margin: 0;
    text-align: right;
}

.category_image img {
    padding: 0;
    margin: 0;
    border: 1px solid #f2f2f2;
}

.category_nav {
    width: 99%;
    background-color: #f2f2f2;
    padding: 16px 8px;
}

.category_nav form {
    display: inline-block;
    margin-left: 8px;
}

.category_nav select {
    padding-bottom: 0;
}

.product_view_default {
    padding: 12px;
    margin: 1.5% 2.25% 1.5% 0;
}

.product_view_default_image, .product_view_default_head, .product_view_default_price {
    background-color: transparent;
    width: 98%;
}

.product_view_default_image {
    height: auto;
    min-height: 252px;
    margin-bottom: 12px;
    padding: 0;
}

.product_view_default_image img {
    padding: 0;
    max-width: 100%;
}

.product_view_default_head {
    min-height: 94px;
    height: auto;
}

.product_view_default_head a {
    color: #000;
    display: inline-block;
    min-height: 66px;
}

.product_view_default_head a:hover {
    color: #339999;
}

.taxandshippinginfo, .price-box p.vpe {
    font-size: 90%;
}

.price-box {
    min-height: 112px;
}

.button-box {
    width: 98%;
    margin: 4px 2px 0 2px;
    padding: 2px;
    float: left;
    min-height: 42px;
}

.button-small {
    float: left;
}

.button-left {
    width: 68%;
    text-align: left;
    margin: 0 4px 4px 0;
}

.button-right {
    width: 29%;
    text-align: right;
    margin: 0 0 4px 0;
}

.button-small a, .button-small button {
    font-size: 90%;
    padding: 8px;
}

.button-small a i.fa, .button-small button i.fa {
    font-size: 90%;
}

.button-small .addtobasket {
    margin: 0;
}
.button-small .addtobasket input {
    margin: 0;
    padding: 7px 2px;
    width: 10%;
    text-align: center;
    border: 1px solid #999;
    background-color: #eee;
}

.quantity-box {
    width: 24px;
    float: left;
    background-color: #999;
    padding: 4px 0;
    text-align: center;
    margin-right: 12px;
}

.quantity-dec, .price-box {
    width: auto;
    float: left;
}

.quantity-label {
    display: inline-block;
    margin-top: 2px;
}

.quantity-content-box i.fa-circle, .quantity-box i.fa-circle {
    color: #fff;
}

.quantity-red i.fa-circle {
    color: #ff0000;
}

.quantity-yellow i.fa-circle {
    color: #ffff00;
}

.quantity-green i.fa-circle {
    color: #83d707;
}

p.productmodel {
    font-size: 90%;
}

/* product_info */
.product_view_default_frame_product {
    width: 109.1%;
}

#single_article_info, #single_article_content {
    font-size: 110%;
}

#single_article_img {
    width: auto;
    max-width: 450px;
}

#single_article_img img {
    border: 1px solid #f2f2f2;
}

#single_article_img .morepics img {
    width: auto;
}

.addtobasket input {
    border: 1px solid #f2f2f2;
    margin: 8px 0;
    padding: 8px;
    width: 25%;
    text-align: center;
}

.product_view_default {
    border: 1px solid #f2f2f2;
}

.product_view_default:hover {
    border: 1px solid #22ae84;
    background-color: #f2f2f2;
}

.product_view_default_short {
    height: auto;
}

.product_view_default_price {
    height: auto;
    padding-bottom: 8px;
}

.productprice {
    color: #339999;
    font-weight: bold;
    font-size: 220%;
    margin: 0;
}

.product_view_default_head .productmodel {
    font-size: 80%;
}

/* login-box */
.login_input input {
    width: 89%;
}

/* my account */
.account-edit input[type=text] {
    width: 50%;
}

tr.header td {
    font-weight: bold;
}

div.hr {
    border-bottom: 1px solid #999;
}

div.errormessage {
    font-weight: bold;
    color: #f00;
}

div#mwo_customer_volume {
    display: none;
}

/* bottom */
div.bottom-info {
    width: 90%;
    float: left;
    text-align: left;
}

div.bottom-top {
    width: 10%;
    float: left;
    text-align: right;
    font-size: 160%;
    font-weight: bold;
}

/* contact-form */
#contact_us input {
    padding-bottom: 0;
}

#contact_us .contact_classes {
    width: 66%
}

#contact_us .contact_label {
    width: 33%
}

#contact_us .contact_classes textarea {
    width: 94%;
    background-color: #ecf0f1;
    border: 0;
}

#contact_us .contact_classes select {
    text-indent: 5px;
    padding-bottom: 0;
}

/* create_account */
#create_account .content_area, #account_edit .content_area, #addressbook .content_area, #sign .content_area {
    padding: 10px 0;
    margin-bottom: 10px;
}

#create_account span.form_label, #account_edit span.form_label, #addressbook span.form_label, #sign span.form_label, #sendCoupon span.form_label {
    display: inline-block;
    width: 30%;
    float: left;
}

#create_account input, #create_account select, #account_edit input, #account_edit select, #addressbook input, #addressbook select, #sign input, #sign select, #sendCoupon input {
    display: inline-block;
    width: 65%;
    float: left;
    margin: 0;
    padding: 0;
}

#create_account input[type=checkbox], #create_account input[type=radio], #account_edit input[type=checkbox], #account_edit input[type=radio], #addressbook input[type=checkbox], #addressbook input[type=radio], #sign input[type=checkbox], #sign input[type=radio] {
    width: 10%;
    text-align: left;
}

#create_account span.form_gender span.form_label, #account_edit span.form_gender span.form_label, #addressbook span.form_gender span.form_label, #sign span.form_gender span.form_label {
    width: 10%;
}

#sign_in input {
    padding: .65em .1em;
}


/* Gutschein versenden */
#sendCoupon .form-row {
    overflow:auto;
    margin:15px 0;
}

#sendCoupon textarea {
    border-radius:4px;
    border:1px solid #7F8C8D;
    width:65%;
}

.sendCoupon button {
    margin-left:30%;
}

@media only screen and (max-width: 769px) {
    #sendCoupon span.form_label {
        width:100%;
        float:none;
        margin-bottom:5px;
    }

    #sendCoupon input,
    #sendCoupon textarea {
        width:100%;
        float:none;
        box-sizing:border-box;
    }

    .sendCoupon button {
        margin-left:0;
    }
}


i.fa-times {
    color: #f00;
}

i.fa-warning {
    color: #ff6600;
}

i.fa-check-square-o, td.messageStackSuccess {
    color: #0a0;
}

/* checkout */
.paymentblock {
    margin-top: 8px;
    margin-bottom: 16px;
}

.paymentblock input[type=radio] {
    margin-right: 8px;
}

.paymentblock input[type=text] {
    padding-bottom: 0;
    margin-bottom: 8px;
}

.paymentblock td.header {
    font-weight: bold;
    font-size: 115%;
}

td.payment_label {
    width: 150px;
}

table.checkout_agb td {
    padding: 8px;
    background-color: #83d707;
}

.buttons_checkout {
    margin-right: 8px;
}

div.total table tr td {
    padding-left: 8px;
}

/* slider */
div.rslides_container {
    margin-bottom: 12px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
}

.centered-btns_tabs li a {
    background: #f2f2f2;
}

.centered-btns_tabs li.centered-btns_here a {
    background: #339999;
}

#slider1 div.slider-item {
    display: table;
    height: 400px;
    width: 100%;
}

#slider1 div.slider-item span {
    width: 49%;
    vertical-align: middle;
    display: table-cell;
}

#slider1 div.slider-item img {
    width: auto;
    margin-left: 20%;
    vertical-align: middle;
    display: table-cell;
}

#slider1 .slider-item-product {
    font-size: 160%;
    width: 80%;
    padding-bottom: 1em;
}

/* thickbox */
#TB_window {
    font-family: "Open Sans", sans-serif;
    color: #000;
    font-weight: normal;
    position: fixed;
    background: #ffffff;
    z-index: 102;
    display: none;
    border: 1px solid #22ae84;
    text-align: left;
    top: 0;
    left: 0;
    width: 60% !important;
    min-height: 60% !important;
    margin-left: 20% !important;
    margin-right: 20% !important;
    margin-top: 2% !important;
}

#TB_title {
    padding: 0 10px 10px 10px;
}

#TB_ImageOff {
    display: block;
    width: 90%;
}

#TB_window img#TB_Image {
    margin: 15px auto 20px auto;
}

#TB_caption {
    width: 90%;
    font-size: 120%;
    text-align: center;
}

#TB_next a, #TB_prev a {
    font-size: 180%;
    font-weight: bold;
}

/* BOF AGI PAYPAL-PPP www.andreas-guder.de 1/1 */
#contentfull .content_box_wrapper {
    overflow: hidden;
}

#contentfull .content_box_wrapper .box_left {
    width: 49%;
    float: left;
    border-right: 1px solid #ccc;
}

#contentfull .content_box_wrapper .box_right {
    width: 49%;
    float: right;
}

#contentfull .content_box_wrapper .box_left .agbframe {
    width: 90%;
}

/* EOF AGI PAYPAL-PPP www.andreas-guder.de 1/1 */

/* modal */
.mwoModal, .mwoProductId {
    display: none;
}

.ui-widget-content {
    background: none;
    background-color: #fff;
}

.ui-widget-header {
    background: none;
    background-color: #22ae84;
    border: 1px solid #22ae84;
}

.ui-icon-alert {
    margin: 7px 14px 7px 0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    padding: 10px;
    background: none;
    color: #22ae84;
    border: 1px solid #22ae84;
}

.ui-state-hover, .ui-state-focus {
    color: #fff;
    background: none;
    background-color: #22ae84;
    border: 1px solid #22ae84;
}

.login_input input {
    float: none;
}

.productOldPrice {
    color: #666;
    font-size: 11px;
}

.productNewPrice {
    color: #339999;
    font-weight: bold;
    font-size: 180%;
}

.productNewPriceText {
    color: #666;
    font-weight: normal;
    font-size: 11px;
}

.productSavePrice {
    color: #666;
    font-size: 11px;
}

@media (max-width: 480px) {
    #bio_container {
        display: none;
    }
    #bio_container2 {
        display: block;
        width: 70%;
        float: left;
        margin: 0 0 0 15%;
        padding: 0;
    }
    #bio_container2 > div {
        width: 50%;
        float: left;
        text-align: center;
    }
    #trusted_container, #basket_container {
        margin-left: 0;
        width: 50%;
        clear: none;
        float: left;
        margin-bottom: 10px;
    }

    #slider1 div.slider-item span {
        width: 30px;
    }

    .category_content {
        width: 100%;
    }
}

@media (max-width: 1280px) {
    #bio_container span {
        left: 45px;
    }
}

@media (max-width: 1023px) {
    #bio_container {
        height: 100px;
    }
    #bio_container span {
        bottom: 0;
        left: 30px;
    }
    .button-box .button-left {
        width: 100%;
    }

    .button-box .button-right {
        width: 100%;
        text-align: left;
        float: left;
    }
}

